HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %number-synopsis-lines%

## Name

%number-synopsis-lines% -- Enumerate lines in a 'Synopsis'?

## Synopsis

    %number-synopsis-lines%

## Description

If true, lines in each `Synopsis` will be enumerated. See also `%linenumber-mod%`, `%linenumber-length%`, `%linenumber-padchar%`, and `($linenumber-space$)`.

## Source Code

    (define %number-synopsis-lines%
      ;; Enumerate lines in a 'Synopsis'?
      #f)

Prev | Home | Next
%number-screen-lines% | Up | %linenumber-length%